subtasks:
  - score: 20
    type: sum
    cases: ['01','02','03','04']
  - score: 15
    type: sum
    cases: ['05','06','07']
  - score: 20
    type: sum
    cases: ['08','09',10,11]
  - score: 20
    type: sum
    cases: [12,13,14,15]
  - score: 25
    type: sum
    cases: [16,17,18,19,20]
    
inputFile: 'CAVEXP#.in'
outputFile: 'CAVEXP#.out'